package danielcortes.xyz.models.tipo_ingreso;

public class TipoIngresoToStringWrapper extends TipoIngreso{
    public TipoIngresoToStringWrapper(TipoIngreso tipoIngreso) {
        this.setId(tipoIngreso.getId());
        this.setNombre(tipoIngreso.getNombre());
    }


    @Override
    public String toString() {
        return this.getNombre();
    }
}
